#include "LoadoutDescriptionTooltipWidget.h"
#include "LoadoutTooltipData.h"

void ULoadoutDescriptionTooltipWidget::SetTooltipData(const FLoadoutTooltipData& tooltipViewData)
{

}

void ULoadoutDescriptionTooltipWidget::Reset()
{

}

ULoadoutDescriptionTooltipWidget::ULoadoutDescriptionTooltipWidget()
{
	this->TagJoinSeparator = FText::GetEmpty();
}
